/*     81914 : 실선      */
.solid_line__81914__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81914__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__81914__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81914__ {height:20px}
}

/*     82900 : 한줄 텍스트      */
.text__82900__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__82900__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__82900__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__82900__ p {font-size:22px;}
}

/*     81916 : 실선      */
.solid_line__81916__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81916__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__81916__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81916__ {height:20px}
}

/*     81917 : 표 2.0      */
.table__81917__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__81917__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__81917__ * {box-sizing:border-box;}
.table__81917__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__81917__ td {
	height:50px; padding:10px 15px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__81917__ td.empty__81917__ {padding:50px 20px;}

